Bug 831287 - Ypbind does not start up automatically
Ypbind does not start up automatically
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 12:47 EDT by Ed Friedman
Modified: 2012-06-14 12:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 12:11:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2012-06-12 12:47:59 EDT
Description of problem:
Ypbind does not start up automatically

Version-Release number of selected component (if applicable):
ypbind-1.35-2.fc17.i686

How reproducible:
Always - at least on the one machine so far affected

Steps to Reproduce:
1.Turn off SELinux
2.Issue the command:  systemctl enable ypbind.service
3.Reboot the machine
  
Actual results:
After the boot, ypbind is not running

Expected results:
Ypbind should be running

Additional info:
Although ypbind does not start up after booting, it starts just fine if started manually with the "systemctl start ypbind.service" command. No error message appeared in /var/log/messages. I did not observe this problem on a 64 bit Fedora 17 install. So far I have only seen this problem on this one 32 bit machine.
Comment 1 Honza Horak 2012-06-13 03:56:09 EDT
(In reply to comment #0)
> Although ypbind does not start up after booting, it starts just fine if
> started manually with the "systemctl start ypbind.service" command. No error
> message appeared in /var/log/messages. I did not observe this problem on a
> 64 bit Fedora 17 install. So far I have only seen this problem on this one
> 32 bit machine.

If there is no message in /var/log/messages at all, I'd say ypbind is disabled. What about if you boot with verbose systemd (log_buf_len=1M systemd.log_level=debug systemd.log_target=kmsg)?
Comment 2 Ed Friedman 2012-06-14 12:03:50 EDT
You were correct, ypbind was in fact disabled. Perhaps I had a typo when I enabled it initially, but after enabling it this time, the service started up properly following a reboot. Please remove this bug report.
Comment 3 Honza Horak 2012-06-14 12:11:46 EDT
Closing on reporter's request.

Note You need to log in before you can comment on or make changes to this bug.